<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.Heritage.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.Heritage.point id="ID842">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3943596.33 6870811.66</lowerCorner><upperCorner>3943596.33 6870811.66</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3943596.3259 6870811.6615</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>ADF88B20-173A-0440-9CF8-84B5C1F03AC7</ogr:GLOBALID>
    <ogr:CLASSID>604010101</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Братская могила воинов Советской Армии, погибших в феврале 1943 г.</ogr:NAME>
    <ogr:OKTMO>38610100</ogr:OKTMO>
    <ogr:ADDRESS>Железногорский район, д. Рясник</ogr:ADDRESS>
    <ogr:REG_NUMBER nil="true"/>
    <ogr:HIST_CAT>2</ogr:HIST_CAT>
    <ogr:HER_TYPE>2</ogr:HER_TYPE>
    <ogr:ANS_TYPE>2</ogr:ANS_TYPE>
    <ogr:DST_TYPE>0</ogr:DST_TYPE>
    <ogr:HIST_OUT>0</ogr:HIST_OUT>
    <ogr:OCH_USE>0</ogr:OCH_USE>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010501:73</ogr:KADASTRZU>
    <ogr:REG_STATUS>2</ogr:REG_STATUS>
</ogr:Волковский.Heritage.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.Heritage.point id="ID843">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951978.53 6873397.70</lowerCorner><upperCorner>3951978.53 6873397.70</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.2"><pointMember><Point id="poly.2"><pos>3951978.5289 6873397.6981</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>B321CB51-0AC6-CF43-B6EB-26CDEF752162</ogr:GLOBALID>
    <ogr:CLASSID>604010101</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Братская могила воинов Советской Армии, погибших феврале 1943 года.</ogr:NAME>
    <ogr:OKTMO>38610100</ogr:OKTMO>
    <ogr:ADDRESS>Железногорский район, с. Волково</ogr:ADDRESS>
    <ogr:REG_NUMBER nil="true"/>
    <ogr:HIST_CAT>2</ogr:HIST_CAT>
    <ogr:HER_TYPE>2</ogr:HER_TYPE>
    <ogr:ANS_TYPE>2</ogr:ANS_TYPE>
    <ogr:DST_TYPE>0</ogr:DST_TYPE>
    <ogr:HIST_OUT>0</ogr:HIST_OUT>
    <ogr:OCH_USE>0</ogr:OCH_USE>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:010705:253</ogr:KADASTRZU>
    <ogr:REG_STATUS>2</ogr:REG_STATUS>
</ogr:Волковский.Heritage.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.Heritage.point id="ID844">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3960770.79 6878828.93</lowerCorner><upperCorner>3960770.79 6878828.93</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.3"><pointMember><Point id="poly.3"><pos>3960770.7896 6878828.9296</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>611A7CBA-07C4-A94B-915A-795F66927014</ogr:GLOBALID>
    <ogr:CLASSID>604010101</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Братская могила воинов Советской Армии, погибших феврале 1943 года. Захоронено 250 человек, установлено фамилий на 189 человек.  Скульптура установлена в 1964 г.</ogr:NAME>
    <ogr:OKTMO>38610100</ogr:OKTMO>
    <ogr:ADDRESS>Железногорский район, п. Светлый Дунай</ogr:ADDRESS>
    <ogr:REG_NUMBER nil="true"/>
    <ogr:HIST_CAT>2</ogr:HIST_CAT>
    <ogr:HER_TYPE>2</ogr:HER_TYPE>
    <ogr:ANS_TYPE>2</ogr:ANS_TYPE>
    <ogr:DST_TYPE>0</ogr:DST_TYPE>
    <ogr:HIST_OUT>0</ogr:HIST_OUT>
    <ogr:OCH_USE>0</ogr:OCH_USE>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:KADASTROKS nil="true"/>
    <ogr:KADASTRZU>46:06:012702:6</ogr:KADASTRZU>
    <ogr:REG_STATUS>2</ogr:REG_STATUS>
</ogr:Волковский.Heritage.point>
</ogr:featureMember>
</ogr:FeatureCollection>